Bug 177997 - prozilla's text displays poorly with the x86_64 version
prozilla's text displays poorly with the x86_64 version
Product: Fedora
Classification: Fedora
Component: prozilla (Show other bugs)
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael J Knox
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2006-01-16 23:25 EST by Nathan G. Grennan
Modified: 2007-11-30 17:11 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-07-23 15:24:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Nathan G. Grennan 2006-01-16 23:25:45 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686 (x86_64); en-US; rv:1.7.12) Gecko/20051215 Galeon/2.0.0

Description of problem:
I installed prozilla-, and started a download. All the numbers quickly become garbled. I uninstalled the x86_64 version and installed the i386 version. It doesn't display the problem.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. yum install prozilla.x86_64
2. prozilla -k=16 url

Actual Results:  Garbled numbers

Expected Results:  Normal numbers

Additional info:
Comment 1 Michael J Knox 2006-05-12 21:05:10 EDT
prozilla has recently been rebuilt and pushed out to the repos. 

Can you please confirm that the bug still there? 
Comment 2 Hans de Goede 2006-07-23 05:26:27 EDT

I'm helping out Anvil a bit because he is busy with other stuff, I'm reassigning
this bug to you as yuo are now the maintainer.

Since the reported doesn't seem to be responding I would close it as worksforme
if I were you.

Note You need to log in before you can comment on or make changes to this bug.